Home
Important: these scripts are written by external contributors, therefore WeeChat developers are NOT RESPONSIBLE for problems caused by one of these scripts.
You could experience problems like memory leaks, slowdowns, or even security problems. You are warned!
Display scripts for legacy API (≤ 0.2.6)   |   XML list (gz) Version: stable, filter: tag = twitter (remove), 2 scripts.
Name / Language Description V. License Min Max Author Added Updated
weetweet.py WeeChat twitter client. (requires: python twitter lib >= 1.9.4, python3 (outside WeeChat)) 1.2.6 GPL3 0.4.0 DarkDefender 2013-05-01 2017-05-07
wtwitter.py Send latest tweet to the current buffer. (requires: feedparser) 0.2 GPL3 0.3.0 Jimmy Zelinskie 2012-08-17 2013-05-01